/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://woothemes.com/storefront
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Description: Storefront blank child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/
@import url("../storefront/style.css");
@import url("../storefront/inc/woocommerce/css/smart-coupons.css");
@import url("../storefront/inc/woocommerce/css/product-reviews-pro.css");
@import url("../storefront/inc/woocommerce/css/brands.css");
@import url("../storefront/inc/woocommerce/css/bookings.css");
@import url("../storefront/inc/woocommerce/css/ajax-layered-nav.css");
@import url("../storefront/inc/woocommerce/css/composite-products.css");
@import url("../storefront/inc/woocommerce/css/wishlists.css");
@import url("../storefront/inc/woocommerce/css/photography.css");
@import url("../storefront/inc/woocommerce/css/woocommerce.css");
@import url("../storefront/inc/woocommerce/css/variation-swatches.css");
@import url("../storefront/style.scss");
@import url("../storefront/rtl.css");

/* NAMA OVAT OMIA LISAYKSIA!!!! */
/* NAMA KOODIT TASAAVAT VERKKOKAUPAN NAPIT JA KUVAT SAMALLA TASOLLE */

/*
###################################################################################################################################################
###################################################################################################################################################
GLOBAALIT ASETUKSET
###################################################################################################################################################
###################################################################################################################################################
*/

/*
#################################################
SIVUN YLEISIÄ ASETUKSIA
#################################################
*/
html{
	width: 100%;
	background-color: #FFFFFF;
	}
body {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	}
body.login.login-action-lostpassword.wp-core-ui.locale-fi{
	background-color: #FFFFFF;
}

div.page {
	background-color: #FFFFFF;
	position: relative;
	top: 20px;
	}
div#page {
	background-color: #FFFFFF;
	margin: 0px 2px 0px 2px;
	/*position: relative;
	top: 30px;*/ /*TÄMÄ AKTIIVISEKSI KUN KONSERNIPALKKI JÄÄDYTETTÄÄN YLÄREUNAAN*/
	}
header#masthead, div#content, footer#colophon{
	background-color: #FFFFFF;
	}
a:hover, a:active, a:focus{
	outline: 0;
	}
div#content.site-content .col-full{
	max-width: 960px;
	background-color: #FFFFFF;
	position: relative;
	top: 0px;
	}
div#content div.col-full div#primary main#main div.product div.images{ /*UUSI*/
	position: relative;
	top: 40px;
	}
div#content.site-content {
	padding-top: 45px;
	background-color: #FFFFFF;
	}
table {
	/*background: transparent;*/
	background-color: #FFFFFF;
}

tr.archive-row-2 td.archive-cell-2 {
	position: relative;
}

tr.archive-row-2 td.archive-cell-2 div.tuotelista-background-box{
	min-width:100%;
}

section.up-sells tr.archive-row-2 td.archive-cell-2 div.tuotelista-background-box{
	width:100%;
	min-width: 156px;
}
section.up-sells li{
	max-width: 156px;
}

	
/*
#################################################
FOOTER ASETUKSET
#################################################
*/
footer#colophon{
	background-color: #FFFFFF;
}

footer#colophon div.col-full{
	max-width: 1100px;
	background-color: #EDF2F4;
	border-right: solid 20px #EDF2F4;
	border-left: solid 20px #EDF2F4;
	padding-top: 0px;
	}
.footer-widgets{
	 padding-top: 20px;
	 }
table.footer-1-table {
	width: 100%;
	}
tr.footer-1-row-1{
	max-width: 100%;
	}
tr.footer-1-row-1 td{
	font-size: 90%;
	background-color: #EDF2F4;
	}
td.footer-1-row-1-cell-1{
	padding-right: 0px;
	padding-left: 0px;
	}
td.footer-1-row-1-cell-2{
	padding-right: 0px;
	padding-left: 20px;
	}
.wp-image-4891{
	width: 100%;
	max-width: 130px;
	}
/*
#################################################
DOMAIN-NAVIGATION ASETUKSET
#################################################
*/
#domain-navigation {
	/*position: fixed;
	top: 0px;
    height: 30px;
	width: 100%;
	background-color: #FFFFFF;
    margin: 0 auto 0 auto;
	z-index:1000;
	border-top: solid 1px #FFFFFF;*/  /*TÄMÄ AKTIIVISEKSI KUN KONSERNIPALKKI JÄÄDYTETTÄÄN YLÄREUNAAN*/
	
	z-index:1000;
    height: 120px;
	background-color: #FFFFFF;
    margin: 1px auto 0 auto;
	width: 100%;
}
.dom-nav-upper, .dom-nav-lower{
	width: 100%;
}
.dom-nav-upper{
	box-shadow: 0px 2px 10px -5px #666666;
}
.dom-box{
	height: 60px;
	max-height: 60px;
	max-width: 1296px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.company-logo{
	display: inline-block;
	width: 144px;
	height: 60px;
	float: left;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}
.company-logo a img{
	width: 90px;
	height: auto;
	position: relative;
	top: 15px;
	left: 15px;
}

.dom-links{
	height: 60px;
	width: 446px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: inline-flex;
	vertical-align: top;
}
.dom-links a{
	font-size: .875rem;
	line-height: 1.42857;
	text-align: center;
    display: table-cell;
	vertical-align: middle;
    height: 23px;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
}
.domain-join{
	height: 60px;
	display: inline-block;
	float:right;
	width: 144px;
	vertical-align: middle;
}
.domain-join .join-button a{
	color: #FFFFFF;
}
.join-button{
	font-weight: 600;
	position: relative;
	top: 13px;
	color: white;
	height: 34px;
	width: 116px;
	border: solid white 3px;
	border-radius: 6px;
	background-image: linear-gradient(90deg, #1f1f7a, #000000);
}

.company-empty{
	display: inline-block;
	width: 144px;
	height: 60px;
	float: left;
}
.dom-links.navi{
	width: 685px;
}
.dom-links.navi a{
	font-size: .975rem;
	color: #666;
}
#last_element{
	margin-top: 0px;
	padding-top: 13.5px;
	border-top: solid black 5px;
}


#domain-navigation ul {
	background-color: #FFFFFF;
	list-style-type: none;
	max-width: 960px;
    margin: 0px auto 0px auto;
    padding: 0;
    /*
	margin: 0px auto 0 auto;
	width: 100%;
	*/
}
#domain-navigation li {
    float: left;
    position: relative;
    line-height: 40px;
    width: 10%;
    min-width: 10%; /*FOR IE*/
}
#domain-navigation li a#last_element {
    border-right: none;
}
#domain-navigation li a:hover {
    color: #70bbed;
    font-weight: bold;
}
/*#domain-navigation li a.active,*/
#domain-navigation li a#last_element {
    color: #70bbed;
    font-weight: bold;
}


/*
#################################################
HEADER ASETUKSET
#################################################
*/
div.beta.site-title{
	display: none;
}
header#masthead{
	max-height: 260px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 185px;
	width: 100%;
	background-image: url('verkkokauppa_uusi_1.jpg');
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}
/*HEADER POHJA*/ 

header#masthead  .col-full{
	/*height: 165px;*/
	max-width: 960px;
	width: 960;
	position: relative;
	padding-right: 0px; 
	padding-left: 0px; 
	top: 0px;
	/*background-image: url('saturnrings4.1_2.jpg');
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;*/
	}
/*URSAN LOGO*/
.site-branding{
	position: relative;
	top: 40px;
	height: 96px;
	/*width: 403px; 
	min-width: 403px;
	background-image: url('banneri-logo.png');
	background-size: 403px 96px;*/
	min-width: 400px;
	background-image: url('ursan_verkkokauppa.png');
	background-size: contain;
	/*
	width: 334px; 
	min-width: 334px;
	background-image: url('/fileadmin/_migrated/pics/logo.png');
	background-size: 334px 96px;
	*/
	background-position: center;
	background-repeat: no-repeat;
	}
.site-branding h1.site-title{
	height: 100%;
	width: 100%;
	opacity: 0.0;
	}
.site-branding h1.site-title a{
	display: block;
	height: 100%;
	width: 100%;
	}
/*TUOTEHAKU*/
div.widget.woocommerce.widget_product_search form.woocommerce-product-search{
	position: relative;
	top: 0px;
	left: 0px;
	}
/*OSTOSKORI*/
ul.site-header-cart.menu{
	position: relative;
	top: -100px;
	left: 0px;
	}
ul.site-header-cart .header-ostoskori{
	border: 5px solid #03213d;
	border-radius: 5px;
}
div.widget.woocommerce.widget_shopping_cart{
	margin-top: 0px;
	border: solid green 4px;
	border-radius: 4px;
	}
	
/*NAVIPALKKI*/
div.storefront-primary-navigation{	/*UUSI*/
	height: 0px;						/*UUSI*/
	background-color: #FFFFFF;			/*UUSI*/
}
div.storefront-primary-navigation{	/*UUSI*/
	height: 0px;						/*UUSI*/
	background-color: #FFFFFF;			/*UUSI*/
}

div.storefront-primary-navigation{
	position: relative; 
	top: 42px;
}

#site-navigation{
	height: 50px;
	width: 100%;
	position: relative;
	top: 69px;
	background-color: #FFFFFF;
	border-top: solid 10px #FFFFFF;
	}
	
.primary-navigation {
	height: 50px;
	/*position: relative;
	top: 10px;*/
	}
	
/*#menu-mobiili_2 li.menu-item ul.sub-menu{
	background-color: #00558f;
	margin-left: 10px;
	margin-top: -25px;
	}*/
/*MURUPOLKU*/
div.storefront-breadcrumb{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 50px;
	padding-top: 0px;
	max-width: 960px;
}
nav.woocommerce-breadcrumb{				/*UUSI*/
	position: relative;
	top: 15px;
	left: -40px;
	max-height: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	}
div.userbar{
	min-width: 100%;
	text-align: right;
}
div.userbar div.bar{
	display: inline-block;
	position: relative;
	bottom: 15px;
	border: solid #bfbfbf 3px;
	background-color: #bfbfbf;
	border-radius: 3px;
	text-color: black;
}

.usr-button{
	background-color: #43454b;
    border-color: #43454b;
    color: #fff;
    cursor: pointer;
    padding: 3px 10px 3px 10px;
}
/*
#################################################
URSA-VALIKKO
#################################################
*/
.secondary-navigation{
	display: none;
}
.secondary-navigation{
	position: absolute;
	top: 165px;
	float: bottom;
	width: 100%;
	min-width: 100%;
	min-height: 22px;
	/*background-color: #00558f;*/
	background-image: url('https://www.ursa.fi/fileadmin/ursa2010/template/kuvat/ursa_bg_navi.jpg');
	background-size: auto 22px;
	background-position: top;
	border-top: solid 0px #FCFCFC;
	border-bottom: solid 2px #FFFFFF;
	padding-left: 5px;
	z-index: 1;		/*UUSI*/
}
ul#menu-header_10{
	width: 100%;
	max-height: 22px;
	position: relative;
	float: left;
	}
ul#menu-header_10 li{
  display:inline;
}
ul#menu-header_10 li a{
	font-family: Arial;
  display:block;
  float:left;
  font-size:14px;
  font-weight:bold;
  padding:4px 5px 4px 5px;
  margin-right:10px;
  color:#fff;
  text-decoration:none;
}
ul#menu-header_10 a:active {
  background: none;
}
ul#menu-header_10 a:visited {
  color:#fff;
}

/* 
#################################################
VASEN SIVUPALKKI VALIKKO
#################################################
*/
div.widget_nav_menu ul.sub-menu{
	position: relative;
	top: 10px;
	left: -20px;
	padding-bottom: 3px;
}

/* 
#################################################
MUITA MUOTOILUJA
#################################################
*/

ul.menu li.menu-item a:link{  /*UUSI*/
	text-decoration: none;
	border-bottom:0px;
}
div#secondary{				/*UUSI*/
	position: relative;
	top: -25px;
}
ul#menu-mobiili_2 li a{
	font-weight: bold;
}

/*ETUSIVUN CONTENT*/
article#post-5975{
	position: relative;
	top: 100px;
	border-bottom: none;
}
article#post-5975 header.entry-header{
	display: none;
}
article.page{
	border-bottom: none;
}
/*VASEN SIVUPANEELI*/
.gamma.widget-title{
	position: relative;
	top: 30px;
	border-bottom: 0px;
}
div.widget.widget_nav_menu{
	margin-bottom: 10px;
}

div#secondary.widget-area .widget.woocommerce.widget_product_search{
	display: none;
	height: 0px;
}


/*ILMOITUSLAATIKKO*/
div.woocommerce div.woocommerce-message{
	background-color: #99afc0;
	}
	
/*LISÄÄ OSTOSKORIIN-NAPPI*/
a.woocommerce-LoopProduct-link a:link{
	text-decoration: none;
}
div.buy-button{
	position: relative;
	top: -5px;
}
a.add_to_cart_button{				/*UUSI*/
	background-color: #99afc0;
	border: solid 1px #707070;
	border-bottom: 0px;
	}
div.buy-button:link{				/*UUSI*/
	text-decoration: none;
	}
button.single_add_to_cart_button.button.alt{/*UUSI*/
	background-color: #99afc0;
	border-radius: 0px;
}
div.buy-button a.product_type_variable{/*UUSI*/
	background-color: #99afc0;
	border-radius: 0px;
	color: #fff;
	}

/*TUOTELISTAUKSEN MUOTOILUJEN ASETUKSIA*/
div.edit-link a.post-edit-link{
	/* visibility: hidden;
	height: 0px;*/
}

div.article-image img{
	border-radius:0;
}
table.archive-product-tables{
	font-family: Arial;
}
div.tuotelista-background-box{
	background-color: #FFFFFF;
	}
.kirjailija_tieto {
	font-size: 12px;
	color: black;
	font-weight: normal;
	/*opacity: 0.9;*/
	}
.otsikko_tuote_tieto {
	position: relative;
	top: 0px;
	color: #41677F;
	z-index: 2;
	font-size: 14px;
	font-weight: 100%;
	}
tr.archive-row-2 {
	background-color: #FFFFFF;
}
td.archive-cell-2 {
	background-color: #FFFFFF;
}
div.tuotelista-background-box {
	background-color: #FFFFFF;
}
.archive-cell-3 .article-price .price .amount{
	color: #41677F;
	font-size: 90%;
	font-weight: bold;
	}
.archive-cell-3 .price-info{
	position: relative;
	top: -15px;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
	}
h3.widget-title{
	border-bottom: 2px solid #333333;
	}
.hentry .entry-content a:not(.button){
	text-decoration: none currentcolor solid;
}
small.chars_remaining{
	visibility: hidden;
	height: 0px;
}


/*TUOTESIVUN TUOTETIETOJEN MUOTOILUJEN ASETUKSIA*/
a.woocommerce-main-image img{
	border-radius: 0;
}
.tuote_lyhyt_kuvaus{
	font-style: italic;
	position: relative;
	top: 0px;
	}
/*
div.woocommerce-product-gallery__image {
	display: inline-block;
}
div.woocommerce-product-gallery__image a img {
	max-width: 60px;
}
div.woocommerce-product-gallery__image a img.wp-post-image{
	max-width: 250px;
	margin-bottom: 5px;
}
*/
nav.storefront-product-pagination{
	visibility: hidden;
	height: 0px;
}
section.storefront-sticky-add-to-cart{
	visibility: hidden;
	height: 0px;
}
form.cart {
	position: relative; 
	right: 3px;
}
p.woocommerce-shipping-destination{
	visibility: hidden;
	height: 0px;
}

/*HINTAKUVAUKSET*/
div.summary.entry-summary div p.price {
	font-weight: normal;
	}
div.single-variation-wrap{
	display: block;
	}
div.so-panel.widget.widget_text::after{
	display: block;
	/*visibility: hidden;*/
	}
ul.products li.product.type-product{
	margin-bottom: 0px;
	}
/*KAUPPA- JA TOIMITUEHDOT*/
p.form-row.terms label.checkbox a {
	color: blue;
	}
/*LAJITTELULAATIKKOVALIKKO ARCHIVE-NÄKYMÄSSÄ*/
select.orderby{
	min-width: 160px;
	}
/*KASSA-SIVU*/
form.woocommerce-checkout{
	position: relative;
	top: 15px;
	}
div.woocommerce-info{
	display: none;
}
article#post-6 .entry-header{
	position: relative;
	top: 0px;
	}
/*PAINIKKEET "KIITOS TILAUKSESTA"-SIVULLA*/
article.post-6 header.entry-header{
	position: relative;
	top: 100px;
	}
div.vast_ot_alue{
    display: block;
	position: relative;
	top: -100px;
	height: 75px;
	z-index: 100;
	}
div.vast_ot_laatikko{
    display: block; 
	width: 30%;
	min-width: 130px;
	height: 50px;
	background-color: #bbd1de;
	}
div.vast_ot_laatikko2{
	position: relative;
	float: right;
	top: -50px;
    display: block; 
	width: 30%;
	min-width: 130px;
	height: 50px;
	background-color: #bbd1de;
	}
div.vast_ot_teksti{
	display: block;
	position: relative;
	top: 23%;
	height: 20px;
	text-align: center;
	}
div.vast_ot_teksti p{
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
	}
	
	
/*ERROR-404 MUOTOILUJA*/
section.error-404 #searchform{
	position: relative;
	top: 0px;
	left: 0px;
}

section.error-404 .fourohfour-columns-2 div.tuotelista-background-box{
	display: table-cell;
	height: 100px;
	width: 213px;
	vertical-align: middle;
	}
	
section.error-404 .columns-4 div.tuotelista-background-box{
	display: table-cell;
	height: 100px;
	width: 211px;
	vertical-align: middle;
	}
	

/*
###################################################################################################################################################
###################################################################################################################################################
VAIN SUURILLE NÄYTÖILLE
###################################################################################################################################################
###################################################################################################################################################
*/

@media only screen and (min-width: 768px){
/*CONTENT-SIVUN TASAUS*/
div#content{
	padding-top: 20px;
	}
/*HEADERIN OSTOSKORI*/
ul.site-header-cart.menu{
	position: relative;
	min-width: 174px;
	top: -131px;
	}
div.header-ostoskori-box{
	display: block;
	height: 23px;
	background-color: #f2f2f2;
	border-radius: 4px;
	}
a.cart-contents{			/*UUSI*/
	position: relative;		/*UUSI*/
	max-width: 160px;		/*UUSI*/
	margin-left: auto;		/*UUSI*/
	margin-right: auto;		/*UUSI*/
	top: -28px;				/*UUSI*/
}	
/*CONTENT*/
div#content div.col-full div#secondary aside{
	margin-bottom: 20px;
	}
div#content div.col-full div#secondary aside h3.widget-title{
	display: block;
	height: 69px;
	width: 100%;
	padding-top: 30px;
	vertical-align: bottom;	
	}
/*TUOTEHAKU*/
div.site-search{
	min-width: 174px;
}
div.widget.woocommerce.widget_product_search form.woocommerce-product-search{
	height: 37px;
	min-width: 174px;
	position:relative;
	top: 60px;
	/*border: 1px solid #3c5060;*/  /*UUSI*/
	/*border:2px solid #3c5060;*/
	}
div.widget.woocommerce.widget_product_search form.woocommerce-product-search input.search-field{
	position: relative;
	top: -10px;
	height: 35px;
	margin-bottom: 0px;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border:5px solid #03213d;
	border-radius: 5px;			/*UUSI*/
	z-index: 10;
	font-size: 12px;
	}
div.widget.woocommerce.widget_product_search form.woocommerce-product-search::before{
	z-index: 11;
	top: 10px;
	}
/*
#################################################
KAUPAN NAVI-PALKKI
#################################################
*/
.primary-navigation {      /*UUSI*/
	position: relative;	 /*UUSI*/
	top: 0px;				 /*UUSI*/
	}
.primary-navigation ul#menu-mobiili_2 { /*UUSI*/
	}	
	
.primary-navigation ul#menu-mobiili_2 li{
	display: block;
	height: 50px;
	line-height: 50px;
	width: 30%;
	background-color: #bbd1de;
	}
.primary-navigation ul#menu-mobiili_2 li a{
	display: block;
	vertical-align: middle;
	text-align: center;
	position: relative;		 /*UUSI*/
	top: -26px;				 /*UUSI*/
	color: #ffffff;			/*UUSI*/
	}
.primary-navigation ul#menu-mobiili_2 li.menu-item-6122{
	display: block;
	position: absolute;
	left: 0px;
	}
.primary-navigation ul#menu-mobiili_2 li.menu-item-6129{
	position: absolute;
	left: 35%;
	}
.primary-navigation ul#menu-mobiili_2 li.menu-item-6134{
	position: absolute;
	right: 0px;
	}
.primary-navigation ul#menu-mobiili_2 li a {
	}
.primary-navigation ul#menu-mobiili_2 li a:link{
	}
.primary-navigation ul#menu-mobiili_2 li a:link{
	}
.primary-navigation ul#menu-mobiili_2 li a:hover{
	color: grey;
	}
.primary-navigation ul#menu-mobiili_2 li a:active{
	color: black;
	}
.primary-navigation ul#menu-mobiili_2 li ul.sub-menu{
	width: 100%;
	}
.primary-navigation ul#menu-mobiili_2 li ul.sub-menu li{
	display: block;
	width: 100%;
	line-height: 20px;
	background-color: #bbd1de;
	}
.primary-navigation ul#menu-mobiili_2 li ul.sub-menu li.menu-item a{
	font-size: 17px;		 /*UUSI*/
	font-weight: bold;		 /*UUSI*/
	position: relative;		 /*UUSI*/
	top: 0px;				 /*UUSI*/
	display: block;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	}
/*
#################################################
TUOTELISTAUS
#################################################
*/
table.archive-product-tables{
	border-collapse: collapse;
	}
table.archive-product-tables tr td{
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	}
table.archive-product-tables tr{
	margin: 0;
	padding: 0;
	}
.archive-product-tables img {
	display: block;
	max-height: 150px;
	max-width: 125px;
	width: auto;
	}
.archive-row-1{
	height: 195px;
	}
.archive-row-2{
	height: 100px;
	}
.archive-row-3{
	height: 70px;
	}
.archive-cell-1{
	vertical-align: bottom;
	}
.archive-cell-1 div.article-image{
	display: block;
	position: relative;
	top: 20px;
	}
.archive-cell-2{
	}
div.tuotelista-background-box{
	display: table-cell;
	height: 100px;
	width: 157px;
	vertical-align: middle;
	}
div.tuote_tieto{
	display: block;
	width: 100%;
	vertical-align: middle;
	}
.archive-cell-3{
	vertical-align: top;
	}
/*SAATAT MYÖS PITÄÄ -LISTAUS*/
div.upsells.products ul.products li{
	width: 155px;
	background-color: #FFFFFF;
	}
}


@media (max-width:66.4989378333em){
	#masthead .col-full{
		margin-left:0em;
		margin-right:0em;
		padding:0
	}
}


/*
##########################################################################################
##########################################################################################
TÄMÄ ON MOBIILISSIVUILLE!!!!!!
##########################################################################################
##########################################################################################
*/
		
@media screen and (max-width: 767px){
/*@media screen and (max-width: 600px){
/*DOMAIN-NAVIGATION FONTTIKOKO*/
/*#domain-navigation li a {
    font-size:10px;
}*/
#domain-navigation {
	max-height: 0;
	visibility: hidden;
	display: none;
}
#domain-navigation ul {
	display: none;
}
/*"KIITOS TILAUKSESTA"-SIVUN TASAUKSET*/
article.post-6{
	position: relative;
	top: -20px;
	}
/*CONTENT-SIVUN TASAUS*/
div#content{
	padding-top: 40px;
	}
/*TUOTETIEDOT*/
form.cart {
	position: relative; 
	right: -3px !important; 
}
/*LINKIT*/
a:hover, a:active, a:focus {
	border-style: none;
	outline: 0;
	}
button:hover, button:active, button:focus {
	outline: 0;
	}
/*WOOCOMMERCE MESSAGE*/
div.woocommerce div.woocommerce-message{
	position: relative;
	top: 40px;
	}
/*FOOTER URSAN-LOGO*/
.wp-image-4891{
	width: 80%;
	max-width: 140px;
	}
	
section.error-404 .columns-4 div.tuotelista-background-box{
	display: table-cell;
	height: 100px;
	width: 667px;
	vertical-align: middle;
	}
/*HEADER*/
header#masthead{
	width: 100%;
	height: 190px;
	}
body.page-id-6 div#page header#masthead {
	height: 130px;
	}
.site-branding{
	position: relative;
	top: 40px;			 /*UUSI*/
	width: 100%;
	max-height: 96px;  /*UUSI*/
	max-width: 302px; /*UUSI*/
	min-height: 20px;
	min-width: 66px;
	background-image: url('ursan_verkkokauppa.png');
	background-size: contain;
	background-position: left center;
	background-repeat: no-repeat;
	}
div.widget.woocommerce.widget_product_search form.woocommerce-product-search{
	position: relative;
	width: 100%;
	height: 50px;
	top: 0px;
	left: 0px;
	
	}
div.widget.woocommerce.widget_product_search form.woocommerce-product-search::before{
	z-index: 11;
	margin-top: 5px;
	}
input.search-field{
	position: relative;
	z-index: 10;
	margin-top: 5px;
}
ul.site-header-cart.menu{
	visibility: hidden;
	height: 0px;
	position: relative;
	top: -110px;
	left: -10px;
	}
div.header-ostoskori-box a.cart-contents{
	display: block;
	border-radius: 5px;
	background-color: rgba(0,0,0,0.3);
	}
#site-navigation{
	width: 100%;
	position: absolute;
	top: 160px;
	background-color: #bbd1de;
	}
#site-navigation button.menu-toggle{
	width: 100%;				/*UUSI*/
	margin-bottom: 0px;
	position: relative;
	top: 0px;
	height: 40px;
	background-color: #bbd1de;
	border: solid 2px #bbd1de;	/*UUSI*/
	color: #ffffff;				/*UUSI*/
	}
#site-navigation button.menu-toggle::before{ /*UUSI*/
	height: 7px;					/*UUSI*/
	border: solid 2px #ffffff;		/*UUSI*/
	z-index: 2;						/*UUSI*/
}
.handheld-navigation{			 /*UUSI*/
	position: relative;
	top: -3px;
	background-color: #bbd1de;
	}
.handheld-navigation li.menu-item a{			 /*UUSI*/
	color: #ffffff;
	}
#menu-mobiili_2-1 {				 /*UUSI*/
	position: relative;
	top: 0px;
	background-color: #bbd1de;
	margin-top: 0px;
	}
#menu-mobiili_2-1 li.menu-item {  /*UUSI*/
	position: relative;
	left: 10px;
	background-color: #bbd1de;
	margin-top: 0px;
	}

#menu-mobiili_2-1 li.menu-item a{  /*UUSI*/
	height: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	}	

#menu-mobiili_2-1 li.menu-item ul.sub-menu li.menu-item{  /*UUSI*/
	height: 22px;
	background-color: #bbd1de;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom:2px;
	}
/*MURUPOLKU*/
div.site-content div.col-full nav.woocommerce-breadcrumb{
	visibility: hidden;
	}


/*ARCHIVE-MUOTOILUJA*/
table.archive-product-tables{
	border-collapse: collapse;
	}
table.archive-product-tables tr td{
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFFFFF;
	}
table.archive-product-tables tr{
	text-align: center;
	margin: 0;
	padding: 0;
	}
.archive-cell-1{
	vertical-align: bottom;
	}
.archive-cell-1 div.article-image{
	display: block;
	position: relative;
	top: 20px;
	}
.archive-cell-2{
	}
.archive-row-2{
	background-color: #FFFFFF;
	}
.archive-cell-3{
	vertical-align: top;
	}
}

@media screen and (max-width: 570px){
#domain-navigation {
	max-height: 0;
	visibility: hidden;
	display: none;
}
#domain-navigation ul {
	display: none;
}
}



